relayed-domain-file "/etc/mail/local-host-names";
relayed-domain-file "/etc/mail/relay-domains";

user mail;
group smmsp;
group mail;
group clamav;

logging {
  facility mail;
}

trace-actions yes;
transcript yes;

#include-path "/etc/mailfromd";

server milter {
  id main;
  listen "inet://127.0.0.1:3312";
  max-instances 512;
}

server callout {
  id callout;
  listen "inet://127.0.0.1:3313";
  default yes;
}

debug "savsrv;srvman.trace0";

lock-retry-timeout 5;
lock-retry-count 2;

database cache {
  negative-expire-interval 1 day;
  positive-expire-interval 1 week;
}

setvar ehlo_domain "example.org";

/* These variables configure moderator notifications.
 *
 * Moderator notifications are sent to recipients defined
 * in dsn_recipient.  To supply multiple addresses, separate
 * them with commas.
 *
 * If this variable is not set, "root" will be assumed.
 */
setvar dsn_recipient "postmaster@example.org";
/* Notifications are sent from email address defined by the
 * dsn_sender variable.  This address is privileged: all emails
 * coming from it and originated from localhost are accepted
 * unconditionally.
 *
 * If not set, empty return address <> is assumed.
 */
setvar dsn_sender "mail@example.org";

